Subject: acka-games-digest V2 #260
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Friday, January 30 1998       Volume 02 : Number 260

----------------------------------------------------------------------

Date: Fri, 30 Jan 1998 10:44:35 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Treasure

From some of the responses I've gotten, it sounded like I'd given the
impression that what I was looking for was one big explanation for how I
came up with _all_ of my Proposal titles and stuff.  But this is more like
my Taglines Quiz--I'll give points to _each_ title/delimiter thing that
you identify, and how it links to the body of the Proposal, if at all.
No points for straightforward ones(like my first one, "Trinket Name &
Description Changes"), and extra points for ones that I think are really
obscure.  Any Proposals I've submitted counts; RFC's that didn't turn
into Proposals don't.  All clear?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Taylor Dayne:Can't Get Enough of Your Love
Current Book--Gregory Benford:Timescape
And the waves roll on the beach like a squadron of F-16's

------------------------------

Date: Fri, 30 Jan 1998 14:24:29 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: YORL (Was GAD.  GAD!  GAD?)

I put A$20 in the (olde) brass pot to play YORL.

Balsamic Dragon

- ----------
> From: Joseph W. DeVincentis <[email-masked]>
> To: [email-masked]
> Subject: Re: Acka: YORL (Was GAD.  GAD!  GAD?)
> Date: Wednesday, January 28, 1998 11:57 AM
> 
> > > Also, who's interested in a game of Ye Olde Rusty Lantern? The
> > > long-promised game should begin in a week or so. Ante A$20 to the
> > > olde brass pot to play.
> 
> BD wrote:
> > I'm in for a YORL game.  By the olde brass pot, do we mean the
treasury?
> 
> No, actually it's just called the brass pot. (No "olde".) See Rule
1250.18.
> 
> /dev/joe

------------------------------

Date: Fri, 30 Jan 1998 16:07:44 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Fictionary Round 4, Definitions

> > I vote for 1.
> 
> Unfortunately, you have to post this publicly, for some reason...perhaps
> to simulate the public voting in the real game, I suppose.
> 
> 
Ooops, here you go.

Balsamic Dragon

------------------------------

Date: Fri, 30 Jan 1998 16:07:33 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Fictionary Round 4 Results

Balsamic Dragon got eir vote in just under the deadline...breadbox I
think missed it and has sheeped by default.

The correct definition was:

2. A measure of land in India, varying from a third of an acre to an acre.

Ha!  I didn't think anybody would think that one was right.  I get two
points.

Name             Written    Voted For    Points     Total
breadbox            1          1           1          4
Alfvaen             2         (Br)         2         10
Vynd                3          7           0          0
Slakko              4          5           0          6
The Gingham Wearer  5          8           2          5
Balsamic Dragon     6          1           1          5
/dev/joe            7          6           1          4
else...if           8          5           1          1

Vynd remains scoreless, and I'm still in the lead, by a growing margin.

Unfortunately, nobody's definitions are subject to ridicule this round.

I believe that /dev/joe is the next Brainiac for Round 5...and I'll try
to update the web page with the last three rounds.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Danny Elfman:So-Lo
Current Book--Gregory Benford:Timescape
Jesus saves and takes half damage.

------------------------------

Date: Fri, 30 Jan 1998 23:39:16 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Fictionary Round 4 Results

On Fri, 30 Jan 1998, Aaron V. Humphrey wrote:

> Name             Written    Voted For    Points     Total
> breadbox            1          1           1          4
> Alfvaen             2         (Br)         2         10
> Vynd                3          7           0          0
> Slakko              4          5           0          6
> The Gingham Wearer  5          8           2          5
> Balsamic Dragon     6          1           1          5
> /dev/joe            7          6           1          4
> else...if           8          5           1          1
> 
> I believe that /dev/joe is the next Brainiac for Round 5...and I'll try
> to update the web page with the last three rounds.

It's easier to keep track of who is the Brainiac if you keep the score
list sorted by order of being Brainiac, rather than order of written
submission.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Fri, 30 Jan 1998 18:01:59 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Fictionary Round 4 Results

> > I believe that /dev/joe is the next Brainiac for Round 5...and I'll try
> > to update the web page with the last three rounds.

> It's easier to keep track of who is the Brainiac if you keep the score
> list sorted by order of being Brainiac, rather than order of written
> submission.

Sorry.  I actually listed it by the random sorting order of the
definitions, not even in chronological order of submission.  The
correct order is on the web page, though, even the non-updated
version(where it is, in fact, closer to the bottom...:-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Captain Tractor:Dublin Lullaby
Current Book--Gregory Benford:Timescape
You cross a lawyer with the Godfather, he makes you an offer you can't understand

------------------------------

Date: Fri, 30 Jan 1998 19:59:49 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses

Here are the moves for Round 9:

two-star: Place N26
breadbox: Place G13
/dev/joe: Step O11-O12
The Gingham Wearer: Place L21
Slakko: Place H11
else...if: Place K11
rufus: None
ThinMan: None
Red Barn: None

New grid:

   F G H I J K L M N O P Q R S T U 
27 . . . . . . . . . . . . . . . . 27
26 . . . . . . . . . . . . . . . . 26
25 . . . . . . . * * * . . . . . . 25
24 . . . . . . * * * . * . . . . . 24
23 . . . . . . * . . . * * . . . . 23
22 . . . . . @ . . . . * . . . . . 22
21 . . . ? . . G . . . @ . . . . . 21
20 . . . . ? . . @ S . . S . . . . 20
19 . . ? . . . . . S . . S . . . . 19
18 . . . . . X @ . @ . . @ . . . . 18
17 . . X . . . @ . . . ? ? . . . . 17
16 . . X . . X . . . . ? @ @ @ . . 16
15 . . X . . X . . . . . G . @ . . 15
14 . . X X @ . . . . . . . . G . . 14
13 . . . @ @ ? . @ / . . G G . . . 13
12 . . @ @ ? . ? . / / . G G G . . 12
11 . . S @ . . . . . . . . . G . . 11
10 . . S @ . . . . . @ G G . G . . 10
 9 . . . . . . T . . . . . . G . .  9
 8 . . . . T T T . G G . G G G . .  8
 7 . . . . . . . . . G G G G . . .  7
 6 . . . . . . . . . . . . . . . .  6
 5 . . . . . . . . . . . . . . . .  5
   F G H I J K L M N O P Q R S T U 

The Gingham Wearer got a VirusPoint this round.

Player Name      Symbol    Cells     Points
The Gingham Wearer G        22          4
two-star           *        11          0
else...if          ?         9          0
breadbox           X         8          0
Slakko             S         6          2
ThinMan            T         4          0
/dev/joe           /         3          0
rufus              R         0          1
Red Barn           !         0          0

Balsamic Dragon has been removed from the game at eir own request.
Red Barn and rufus will be removed next round, as will anyone else
with no infected cells.

Round 10 begins now; you may reply to this message to send me your moves.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Larry Vincent:The Freckle Song
Current Book--Gregory Benford:Timescape
You say the spark is gone, well get an electrician

------------------------------

Date: Fri, 30 Jan 1998 22:03:07 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Viruses

On Fri, 30 Jan 1998, Aaron V. Humphrey wrote:
I seem to be pathologically incapable of remembering to play, so I will
quit.

rufus

------------------------------

Date: Fri, 30 Jan 1998 21:21:17 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Fictionary: Ing Word

The Ing Word is fulguration.
Bluffers, reply to this message to send me your definitions.
You have 3 days.

/dev/joe

------------------------------

End of acka-games-digest V2 #260
********************************